[问题]ubuntu 6.1 server用apt-get安装apache2后找不到apxs文件

为当前最终发行版之前的所有版本提供支持
回复
kimi1981
帖子: 2
注册时间: 2007-03-30 17:03
送出感谢: 0
接收感谢: 0

[问题]ubuntu 6.1 server用apt-get安装apache2后找不到apxs文件

#1

帖子 kimi1981 » 2007-03-30 17:07

ubuntu 6.1 server用apt-get安装apache2后找不到apxs文件
默认系统时选择的核心组件是lamp
apache2默认安装路径在/usr/share/apache2/
因小弟希望apache支持asp,故需安装mod_perl
可是目录下面没有apxs,请教怎么解决!!谢谢
kimi1981
帖子: 2
注册时间: 2007-03-30 17:03
送出感谢: 0
接收感谢: 0

#2

帖子 kimi1981 » 2007-03-30 17:49

小弟找到解决办法,安装apache2的
用sudo apt-get install libapache2-mod-perl2

这样就可以装CPAN了,呵呵
给各位需要让apache支持asp的朋友们
回复

回到 “老旧版本支持”